[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Forcing reinstall in package.el

From: Stefan Monnier
Subject: Re: Forcing reinstall in package.el
Date: Thu, 16 Dec 2010 23:10:26 -0500
User-agent: Gnus/5.13 (Gnus v5.13) Emacs/24.0.50 (gnu/linux)

> I think the current behavior is better.
> Usually installing something that has the same or lesser version is a
> user error.  Only a subset of users will actually want to
> force-overwrite a package.

I mostly agree, but also agree that reinstalling is an important case.
Is there any reason prompting the user is not a good solution?


reply via email to

[Prev in Thread] Current Thread [Next in Thread]